Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 09:51:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Dear,

I had returned an item to baby shop against which a credit voucher was issued. Then I used that voucher partially in ShoeMart and was re-issued a new credit voucher with balance amount. I have the Receipt for the balance amount but lost the credit voucher. The receipt issued by ShoeMart has the details such as old credit voucher number and the new credit voucher number but the last four digits with xxxx. I need the full number of the lost credit note so I can use the balance amount. Please advise so I can provide with full supporting documents https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720111